import matplotlib.pyplot as plt
import pandas as pd
import numpy as np
import seaborn as sns

iris = sns.load_dataset("iris")
sns.set_context("notebook", font_scale=1.5,
                rc={'lines.markersize': 15,
                    'xtick.labelsize': 15.0,
                    'ytick.labelsize': 15.0})
sns.scatterplot(x='sepal_length', y='petal_length', data=iris)

plt.show()
